Bug 47444 - Removal of Jakarta references
Removal of Jakarta references
Status: RESOLVED FIXED
Product: Tomcat 6
Classification: Unclassified
Component: Documentation
unspecified
PC Windows XP
: P2 normal (vote)
: default
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2009-06-28 06:13 UTC by Sebb
Modified: 2009-07-20 04:57 UTC (History)
0 users



Attachments
rewrite jakarta references (8.38 KB, patch)
2009-06-28 06:17 UTC, Sebb
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sebb 2009-06-28 06:13:34 UTC
There are still quite a few references to Jakarta Commons and even Jakarta Tomcat in the documentation.

Patch to follow
Comment 1 Sebb 2009-06-28 06:17:52 UTC
Created attachment 23894 [details]
rewrite jakarta references
Comment 2 Mark Thomas 2009-07-15 00:17:12 UTC
Comment on attachment 23894 [details]
rewrite jakarta references

The patch is bad. It incorrectly changes the DTD for the mbeans descriptors and breaks the tag libraries in the examples web app.
Comment 3 Mark Thomas 2009-07-15 00:18:14 UTC
An alternative patch has been applied to trunk.
Comment 4 Mark Thomas 2009-07-16 06:43:06 UTC
The doc changes have been applied to 6.0.x
The code changes have been proposed for 6.0.x
Comment 5 Mark Thomas 2009-07-20 04:57:30 UTC
This has been fixed in 6.0.x and will be included in 6.0.21 onwards.